<?php
session_start();
if($_REQUEST['page']=='list'){
	include 'list_job_contract.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='add_contract_with_modal'){
	include 'add_contract_with_modal.inc.php';
}elseif($_REQUEST['page']=='ajax_contract'){
	include 'ajax_contract.inc.php';
}
?>